#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/core_perl'
echo 'name: hashable
version: 1.2.1.0
id: hashable-1.2.1.0-fff89ca919e6f70907765989ebd272e3

license: BSD3
copyright:
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
package-url:
synopsis: A class for types that can be converted to a hash value
description: This package defines a class, '\''Hashable'\'', for types that
             can be converted to a hash value.  This class
             exists for the benefit of hashing-based data
             structures.  The package provides instances for
             basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
exposed: True
exposed-modules: Data.Hashable
hidden-modules: Data.Hashable.Class Data.Hashable.Generic
trusted: False
import-dirs: /usr/lib/ghc-7.8.2/site-local/hashable-1.2.1.0
library-dirs: /usr/lib/ghc-7.8.2/site-local/hashable-1.2.1.0
hs-libraries: HShashable-1.2.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.0-018311399e3b6350d5be3a16b144df9b
         bytestring-0.10.4.0-7de5230c6d895786641a4de344336838
         ghc-prim-0.3.1.0-948744e1f99cc8bcc7c7d3ba60c7c2d8
         integer-gmp-0.5.1.0-dc47f6b546fc171f67a7f7d311684a99
         text-1.1.0.1-ff1b7e3c34f62c5c7cf21efb82a3983c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/haskell-hashable/html/hashable.haddock
haddock-html: /usr/share/doc/haskell-hashable/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
